## Package visad.data.hdf5

Interface Summary
HDF5DataAdaptable: The interface for HDF5 data objects which can be adapted by the VisAD data objects

Class Summary
HDF5DatasetAdapted: HDF5DatasetAdapted is the implementation of mapping from HDFDataset to VisAD Data object.
HDF5FileAdapted
HDF5Form: HDF5Form is a data form adapter for HDF5 files.
HDF5GroupAdapted

Exception Summary
HDF5AdapterException